/** === normal columns (by shortcode) */
.normal-fourth-columns{
	float: left;
	padding: 10px 0px 20px;
	margin: 0 4% 0 0;
	width: 22%;
}
.normal-fourth-columns.right{
	margin: 0px 0px 0px 0px!important;
}

.normal-three-columns{
	float: left;
	padding: 10px 0px 20px;
	margin: 0 5% 0 0;
	width: 30%;
}
.normal-three-columns.right{
	margin: 0px 0px 0px 0px!important;
}

.normal-two-columns{
	float: left;
	padding: 10px 0px 20px;
	margin: 0 0 0 0;
	width: 48%;
}
.normal-two-columns.right{
	float: right;
	margin: 0px 0px 0px 0px!important;
}

/** columns mixing */
.one_third{
	float:left; 
	width: 30%; 
	margin: 0 5% 0 0; 
	padding: 10px 0px 20px;
}
.one_third_last{
	float:right;
	width: 30%; 
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 20px;
}
.two_third_last{
	float: right; 
	width: 65%; 
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 20px;
}
.two_third{
	float: left; 
	width: 65%; 
	margin: 0 5% 0 0; 
	padding: 10px 0px 20px; 
}
.one_fourth{
	float: left;
	width: 22%; 
	margin: 0 4% 0 0; 
	padding: 10px 0px 20px; 
}
.three_fourth_last{
	float: right; 
	width: 74%; 
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 20px;
}
.three_fourth{
	float: left; 
	width: 74%; 
	margin: 0 4% 0 0; 
	padding: 10px 0px 20px;
}
.two_fourth{
	float: left; 
	width: 48%; 
	margin: 0 4% 0 0; 
	padding: 10px 0px 20px;
	}
.two_fourth_last{
	float: right; 
	width: 48%; 
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 20px;
}
.one_fourth_last{
	float: right; 
	width: 22%; 
	margin: 0px 0px 0px 0px; 
	padding: 10px 0px 20px;
}

/** divider & dropcap & pullquotes */
.divider{
	margin: 0px 0px 20px; 
	height: 3px; 
	display: block; 
	background:url(images/line-div.gif) repeat-x scroll center bottom;
}
.dropcap{
	float: left; 
	display: inline-block; 
	font-family: Georgia, 'serif';
	font-size: 36px; 
	line-height: 100%; 
	margin: 3px 12px 0px 0px;
	color: #464646;
	text-shadow: 0px 1px 2px rgba( 0, 0, 0, 0.3);
}
.quote_left{
	float: left; 
	display: inline-block; 
	width: 40%; 
	margin: 20px 20px 20px 0px; 
	padding: 0px 15px 0px 25px; 
	min-height: 40px; 
	font-size: 12px;
	font-style: italic; 
	font-family:Georgia, serif; 
	background: url(images/quote.png) scroll 0 0 no-repeat; 
	color: #666;
	}
.quote_right{
	float: right; 
	display: inline-block; 
	width: 40%; 
	margin: 20px 0px 20px 20px; 
	padding: 0px 15px 0px 25px; 
	min-height: 40px; 
	font-size: 12px; 
	font-style: italic; 
	font-family:Georgia, serif; 
	background: url(images/quote.png) scroll 0 0 no-repeat; 
	color: #666;
}


/** tabs */
.breaks_tab{
	margin: 0px 0px 20px;
	padding: 0px;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
}
.breaks_tab ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 40px;
	background-color: #f9f9f9;
	background-image: url(images/gray-grad.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	border: 1px solid #e6e6e6;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4x;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
}
.breaks_tab ul.tabs li{
	margin: 0px 1px 0px 0px;
	padding: 0;
	list-style-type: none;
	float: left;
	height: 40px;
}
.breaks_tab ul.tabs li a{
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 0px ;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, 'sans-serif';
	color: #555;
	border-right: 1px solid #e6e6e6;
}
.breaks_tab ul.tabs li:first-child a{
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}
.breaks_tab ul.tabs li a span{
	display: inline-block;
	margin: 0px;
	padding: 0px 18px 0px 20px ;
	height: 40px;
	line-height: 40px;
	color: #888;
	text-shadow: none;
	cursor: pointer;
}
.breaks_tab ul.tabs li a:hover{
	background: #f3f3f3;
	-box-shadow: inset 0px 1px 1px rgba( 0, 0, 0, 0.05); 
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.05); 
	-moz-box-shadow: inset 0px 1px 1px rgba( 0, 0, 0, 0.05); 
}
.breaks_tab ul.tabs li a.active_tab{
	cursor: default;
	line-height: 40px;
	height: 41px;
	background-color: #fafafa;
	position: relative;
	-box-shadow: inset 0px 1px 1px rgba( 0, 0, 0, 0.05); 
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.05); 
	-moz-box-shadow: inset 0px 1px 1px rgba( 0, 0, 0, 0.05); 
}
.breaks_tab ul.tabs li a.active_tab span{
	color: #333;
	font-weight: bold;
	cursor: default;
	line-height: 40px;
}
.panes{
	margin: 0px;
	padding: 20px;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top: 0;
}
.panes .pane{
	margin: 0;
	padding: 0;
}

/** toggle */
.toggle_container{
	margin: 0px 0px 20px;
	padding: 0px 0px 0px;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1), 0px 1px 3px rgba( 0, 0, 0, 0.05); 
}
.toggle_container h3.toggle_title{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px 20px 2px 40px!important;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #555;
	background-color: #f9f9f9;
	background-image: url(images/gray-grad.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 1); 
	cursor: pointer;
}
.toggle_container h3.toggle_title:hover{
	color: #777;
}
.toggle_container h3.toggle_title .toggle_indicator{
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 10px;
	top: 9px;
	background: url(images/toggle.png) scroll 0 0 no-repeat;
}
.toggle_container h3.toggle_title.toggle_open{
	color: #777;
	border-bottom: 1px solid #e6e6e6;
	-box-shadow: inset 0px -1px 0px rgba( 255, 255, 255, 1); 
	-webkit-box-shadow: inset 0px -1px 0px rgba( 255, 255, 255, 1); 
	-moz-box-shadow: inset 0px -1px 0px rgba( 255, 255, 255, 1); 
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.toggle_container h3.toggle_title.toggle_open .toggle_indicator{
	background-position: 0% 100%;
}
.toggle_container .toggle_body{
	margin: 0px;
	padding: 0px 15px 20px;
	display: none;
}


/** video wraper */
.motion{
	display: inline-block;
	padding: 0px;
	margin: 0px 0px 20px;
}
.quicktime{z-index: -9999!important;}
.motion.alignleft{
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.motion.alignright{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.motion.aligncenter{
	display: block;
	margin: 0px auto 15px;
	background: none;
	border: 0;
	text-align:center!important;
}
.motion.aligncenter embed,
.motion.aligncenter object{
	margin: 0px auto;
}
.motion embed,
.motion object{display: block; margin: 0; padding: 0;}